function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","collection");
x.t("end-call","collection");
x.t("collectionobj","object");
x.t("calls","tibemscollection_getnext");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemscollection_getfirst");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("first","object");
x.t("collection","collectionobj");
x.t("collection","first");
x.t("collection","reference");
x.t("collection","usage");
x.t("collection","declaration");
x.t("collection","location");
x.t("collection","object");
x.t("function","stores");
x.t("function","purpose");
x.t("function","called");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","first");
x.t("purpose","first");
x.t("reference","obj");
x.t("tibemscollection","collection");
x.t("tibemscollection","tibemscollection_getfirst");
x.t("tibco","software");
x.t("obj","returning");
x.t("value","collection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("tibemscollection_getfirst","function");
x.t("tibemscollection_getfirst","tibemscollection");
x.t("tibemscollection_getfirst","tibco");
x.t("tibemscollection_getfirst","tibemscollection_getfirst");
x.t("tibemscollection_getfirst","using");
x.t("called","calls");
x.t("administration","tibemscollection");
x.t("tibemscollection_getnext","tibco");
x.t("call","tibemscollection_getfirst");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","cobol");
x.t("object","collection");
x.t("object","function");
}
